Status: Resolved Start date: 01 July 2015
Priority: Low Due date:
Assignee: Tomáš Kulhánek % Done: 100%
Category: server Web Service Estimated time: 0.00 hour
Target version: Psychotest2 Spent time: 5.00 hours
Description

Podarilo jsme mi do systemu nahrat stimuli, ktere ale obsahovali 2 kanaly, kde jeden byl s EGG signalem, pak jsme tedy stimuli
opravi na mono zvukove a snazil jsme se je znova nahrat do systemu (asi to probehlo) ale sihnaly jsou porad 2 kanalove

History
#1 - 01 July 2015 16:46 - Marek Frič
- % Done changed from 0 to 100

#2 - 01 July 2015 18:21 - Tomáš Kulhánek
- Category set to server Web Service
- Status changed from New to Assigned
- Assignee set to Tomáš Kulhánek
- Priority changed from Normal to Low
- Target version set to Psychotest2
- % Done changed from 100 to 0

jak se jmenuji soubory? Je tam rozdil ve velikosti - poznam 1 a dvoukanalovy wav podle velikosti souboru?

#3 - 02 July 2015 10:54 - Marek Frič
- % Done changed from 0 to 100

soubory jsme na server znova nahral pod stejným jmenem a nahradili sa za jednokanálové.
tedy když někdo nahrá zvuky se stejným jménem, jak již na servru jsou tak se premazou (asi by byla vhodná kontrola, aby byl administrator
upozorneny, ze bude promazavat jiz existujici stimuly).

Takze problem s pripadnou editaci stimulu je vyresen jejich premazanim - z toho pak plyne prave problem ze by meli mit stimuly sve vlastni slozky pro
jednotlive administratory nebo pro testy, aby je nemohl nahodou nekdo jiný promazat. Dale by se tím zlepšila přehlednost testu.

#4 - 03 July 2015 18:17 - Tomáš Kulhánek

zrusen editor psychotesteditor.htm a nahrazen editorem vyzadujici prihlaseni

http://physiome.lf1.cuni.cz/psychoacoustictest/Editor_pages/Editor.aspx

#5 - 10 July 2015 10:08 - Tomáš Kulhánek
- Status changed from Assigned to In Progress
- % Done changed from 100 to 90
#6 - 10 July 2015 12:43 - Tomáš Kulhánek
- Status changed from In Progress to Resolved
- % Done changed from 90 to 100

Pridan checkbox "prepsani existujicich".
Pokud soubor existuje - pak neni prepsan
Pokud soubor existuje a je zaskrtnut checkbox - pak je prepsan
